/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 350 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/



/*
.just_an_example {
	color: black;
}
*/




/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {
#buddypress div.activity-comments ul li ul {
    margin-top: 30px;
    margin-left: -70px !important;
}

#buddypress .acomment-options {
    margin: 10px 0 50px 0px;
}

#buddypress .activity-list .activity-content .activity-inner, #buddypress .activity-list .activity-content blockquote {
    margin: 0 0 0 0;
    overflow: hidden;
    display: block;
}

#buddypress #activity-stream div.activity-comments ul li {
    padding: 19px 0 0;
    margin: 0 0 0 0px;
    width: auto;
    float: none;
}

#buddypress ul#activity-stream {
    float: left;
    border-top: none;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#buddypress div.activity-comments div.acomment-content {
    margin: 12px 0 10px 0px;
    font-size: 14px;
    clear: left;
}

#buddypress ul#activity-stream li div.activity-comments div.acomment-avatar img.avatar {
    height: 28px;
    width: 28px;
    border-radius: 30%;
}

.buddyboss-select-inner #activity-filter-by option[value="new_blog"] {
   display: none;
}

#buddypress .activity-list li .activity-content {
    position: relative;
    overflow: initial;
    margin-left: 0;
    display: block;
}

#buddypress #activity-stream .activity-header>p {
    margin-bottom: 30px;
    font-size: 12px;
}

#buddypress .activity-list .activity-content .activity-header, #buddypress .activity-list .activity-content .comment-header {
    margin: 3px 0 30px 50px;
    line-height: 140%!important;
}

#buddypress div.activity-comments ul li ul.acomment-reply-like-content {
    position: absolute;
    bottom: 0px;
    display: block;
    clear: inherit;
    border: solid thin #c5c4c4;
    width: 100%;
    margin: 0px 0 -35px 0px;
    border-left: none;
    border-right: none;
    border-bottom: solid thin #e0d6d6;
}

#buddypress #activity-stream div.activity-comments > ul > li.activity-like-count {
    margin-top: 10px;
    padding: 2px;
    margin-bottom: 10px;
    border: solid thin #d2cbcb;
    border-left: none;
    border-right: none;
    background-color: #e9eff3;
}

#buddypress div.activity-comments {
    width: auto;
    clear: both;
    background-color: #e9eff3;
    padding-left: 2px;
}

#buddypress #activity-stream>li:not(.load-newest):not(.load-more) {
    padding-bottom: 20px;
    padding: 2px;
    border: solid thin #dfe3e7;
    margin-bottom: 10px;
    box-shadow: 0px 0px 1px #c2c0c0;
}

#buddypress div.activity-meta {
    margin-bottom: 0;
    width: 100%;
    border-top: solid thin #ded4d4;
}

#buddypress div.activity-meta a.acomment-reply, #buddypress #activity-stream .activity-meta .unfav.bp-secondary-action, #buddypress #activity-stream .activity-meta .fav.bp-secondary-action{
    background: 0 0;
    color: rgba(0, 0, 0, 0.4);
    font-size: 15px;
    Padding: 10px 20px 0 10px;
}

#buddypress #activity-stream div.activity-comments ul li ul li {
    margin-left: 70px;
}

#buddypress .activity-list .time-since {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    display: inline;
    text-overflow: ellipsis;
}

#buddypress div.activity-comments div.acomment-meta {
    line-height: 140%;
    margin: 0 0 2px 40px;
    font-size: 12px;
}

#buddypress .acomment-options {
    margin: 9px 0 60px 0px !important;
    z-index: 0;
}

body #wpadminbar {
    z-index: 0;
}

.is-desktop {
    background-color: #30445C;
    margin-top: 0;
}
}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 350 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 350px) {
#buddypress div.activity-comments ul li ul {
    margin-top: 30px;
    margin-left: -70px !important;
}

#buddypress .acomment-options {
    margin: 10px 0 50px 0px;
}

#buddypress .activity-list .activity-content .activity-inner, #buddypress .activity-list .activity-content blockquote {
    margin: 0 0 0 0;
    overflow: hidden;
    display: block;
}

#buddypress #activity-stream div.activity-comments ul li {
    padding: 19px 0 0;
    margin: 0 0 0 0px;
    width: auto;
    float: none;
}

#buddypress ul#activity-stream {
    float: left;
    border-top: none;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#buddypress div.activity-comments div.acomment-content {
    margin: 12px 0 10px 0px;
    font-size: 14px;
    clear: left;
}

#buddypress ul#activity-stream li div.activity-comments div.acomment-avatar img.avatar {
    height: 28px;
    width: 28px;
    border-radius: 30%;
}

.buddyboss-select-inner #activity-filter-by option[value="new_blog"] {
   display: none;
}

#buddypress .activity-list li .activity-content {
    position: relative;
    overflow: initial;
    margin-left: 0;
    display: block;
}

#buddypress #activity-stream .activity-header>p {
    margin-bottom: 30px;
    font-size: 12px;
}

#buddypress .activity-list .activity-content .activity-header, #buddypress .activity-list .activity-content .comment-header {
    margin: 3px 0 30px 50px;
    line-height: 140%!important;
}

#buddypress div.activity-comments ul li ul.acomment-reply-like-content {
    position: absolute;
    bottom: 0px;
    display: block;
    clear: inherit;
    border: solid thin #c5c4c4;
    width: 100%;
    margin: 0px 0 -35px 0px;
    border-left: none;
    border-right: none;
    border-bottom: solid thin #e0d6d6;
}

#buddypress #activity-stream div.activity-comments > ul > li.activity-like-count {
    margin-top: 10px;
    padding: 2px;
    margin-bottom: 10px;
    border: solid thin #d2cbcb;
    border-left: none;
    border-right: none;
    background-color: #e9eff3;
}

#buddypress div.activity-comments {
    width: auto;
    clear: both;
    background-color: #e9eff3;
    padding-left: 2px;
}

#buddypress #activity-stream>li:not(.load-newest):not(.load-more) {
    padding-bottom: 20px;
    padding: 2px;
    border: solid thin #dfe3e7;
    margin-bottom: 10px;
    box-shadow: 0px 0px 1px #c2c0c0;
}

#buddypress div.activity-meta {
    margin-bottom: 0;
    width: 100%;
    border-top: solid thin #ded4d4;
}

#buddypress div.activity-meta a.acomment-reply, #buddypress #activity-stream .activity-meta .unfav.bp-secondary-action, #buddypress #activity-stream .activity-meta .fav.bp-secondary-action{
    background: 0 0;
    color: rgba(0, 0, 0, 0.4);
    font-size: 15px;
    Padding: 10px 20px 0 10px;
}

#buddypress #activity-stream div.activity-comments ul li ul li {
    margin-left: 70px;
}

#buddypress .activity-list .time-since {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    display: inline;
    text-overflow: ellipsis;
}

#buddypress div.activity-comments div.acomment-meta {
    line-height: 140%;
    margin: 0 0 2px 40px;
    font-size: 12px;
}

#buddypress .acomment-options {
    margin: 9px 0 60px 0px !important;
    z-index: 0;
}

body #wpadminbar {
    z-index: 0;
}

.is-desktop {
    background-color: #30445C;
    margin-top: 0;
}
}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {
.buddyboss-select-inner #activity-filter-by option[value="new_blog"] {
   display: none;
}
}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */